type: google.api.Service
config_version: 3
name: playablelocations.googleapis.com
title: Playable Locations API

apis:
- name: google.maps.playablelocations.v3.PlayableLocations

backend:
  rules:
  - selector: 'google.maps.playablelocations.v3.PlayableLocations.*'
    deadline: 60.0
